@charset "utf-8";
.summary {
    display:block;
    margin:  0px 10px;
    padding: 0px;
    box-shadow: 5px 5px 5px #AAA;
}
.summary h2{
	padding: 0.5em;/*文字周りの余白*/
	color: #010101;/*文字色*/
	background: #eaf3ff;/*背景色*/
	border-bottom: solid 3px #516ab6;/*下線*/
}
.summary p {
	padding: 10px;
}
h3{
    color:black;
    margin-top: 10px;
}
.year-summury{
	background-color: lemonchiffon;
	border-radius: 3em;
	padding: 5px;
	margin: 5px;
}
.toP_img {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content:center;
	justify-content: center;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
}
.toP_img img{
	margin:10px;
	width: 55%;
	height: 55%;
}
.quote{
	width: 95%;
	margin: 0 auto;
	background-color: lavender;
}
.quote_title {
	padding-left: 10PX;
}
.quote_text {
	width: 90%;
	margin: 0 auto;
}
.quote_text p {
	font-size: 12px;
}
.quote_cite{
	padding-left: 20PX;
	font-size: 12px;
}
.nintei_logo img{
	margin:10px;
	width: 20%;
}

#page_top{
	width: 60px;
	height: 60px;
	position: fixed;
	right: 0;
	bottom: 0;
	opacity: 0.6;
}
#page_top a{
	width: 60px;
	height: 60px;
}
#page_top a::before{
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	font-size: 40px;
	color: black;
	content:'\f102';
}
.icon_section{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content:left;
	justify-content: left;
	-webkit-flex-wrap:nowrap;
	flex-wrap:nowrap;
	margin-top: 10px;
	margin-right: 5px;
}
.icon_img{
	width: 35%;
	text-align: center;
}
.icon_img img{
	margin: 10px;
	width: 40%;
}
.icon_text{
	width: 65%;
	font-size: 16px;
}

.phone-mb{
	display:none;
}
.fleX {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content:center;
	justify-content: center;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	padding: 10px 10px;
}
.fleX li{
	position:center;
	padding: 10px;
	margin: 0 auto;
}
.fleX :active {
	-webkit-transform: translateY(3px);
	transform: translateY(3px);
	border-bottom: none;
}  
.btn_li{
    box-sizing: border-box;
    width:200px;
    height:100px;
    border-radius: 10px;
    text-align:center;
    display: table-cell;
    vertical-align: middle;
    font-size:16px;
    border: groove 3px;
}
#fleX_boder{
    border-color: gray;

}
.fleX img{
	width: 200px;
	padding: 0px 0px ;
}
.cyber_education{
	padding-left: 20px;
	width: 60%;
	background-color: rgb(249, 248, 248);
	border: #516ab6 solid;
	border-radius: 5%;
}
.cyber_education p{
	padding: 0;
	margin-top: 5px;
	margin-bottom: 5px;
	color: goldenrod;
}
.cyber_education ul{
	margin-left: 16px;
	margin-bottom: 10px;
}
@media screen and (max-width: 760px){
	.toP_img img{
		margin:10px;
		width: 55%;
		height: 55%;
	}

	.summary{
		width:98%;
	}
	.phone-pc{
		display:none;
	}
	.phone-mb{
		display:block;
	}
	.cyber_education{
		padding-left: 0px;
		padding-right: 0px;
		width: 98%;
	}	
	.cyber_education p{
		padding-left: 10px;
	}	
	.cyber_education ul{
		padding-left: 10px;
	}	
}

@media screen and (max-width: 480px){
	.summary{
		width:98%;
	}
}

@media print{
	#wrapper{
		width: 100%;
	}
	.area{
		width: 100%;
	}
	.topname{
		display:none;
	}
	.info{
		display:none;
	}
	.breadcrumb{
		display:none;
	}
	.inline ,.inline2,.inline3{
		display:none;
	}
	.s_img img{
		width: 50%;
	}
	.link_d{
		display:none;
	}
	footer{
		display:none;
	}
}